## klatexformula 3.2.4

=== src/CMakeLists.txt ===
# ######################################## #
# CMake project file for klatexformula/src #
# ######################################## #
# $Id: CMakeLists.txt 641 2011-06-02 14:41:23Z phfaist $
# ######################################## #

if(KLF_MACOSX_BUNDLES)
  set(KLF_MACOSXDIR "${CMAKE_CURRENT_SOURCE_DIR}/macosx")
  set(KLF_MACOSX_BUNDLE_PATH "${CMAKE_CURRENT_BINARY_DIR}/klatexformula-${KLF_VERSION}.app")
  include(KLFMacBundle)
endif(KLF_MACOSX_BUNDLES)

if(WIN32)
  # Extra linker flags for win32 compilation
  set(CMAKE_EXE_LINKER_FLAGS "${CMAKE_EXE_LINKER_FLAGS} -Wl,--enable-auto-import")
  set(CMAKE_SHARED_LINKER_FLAGS "${CMAKE_SHARED_LINKER_FLAGS} -Wl,--enable-auto-import")
endif(WIN32)


# include SUBDIR: our klfbackend
add_subdirectory(klfbackend)


if(NOT KLF_BUILD_TOOLS)
  return()
endif(NOT KLF_BUILD_TOOLS)

# Re-Include what we need from Qt for GUI KLF core+gui+xml+sql(+dbus)
set(QT_USE_QTXML TRUE)
set(QT_USE_QTSQL TRUE)
if(KLF_USE_DBUS)
  set(QT_USE_QTDBUS TRUE)
endif(KLF_USE_DBUS)
# include our Qt4 stuff; Qt3 needs nothing.
if(KLF_USE_QT4)
include(${QT_USE_FILE})
endif(KLF_USE_QT4)



# include SUBDIR: our klftools
add_subdirectory(klftools)


if(NOT KLF_BUILD_GUI)
  return()
endif(NOT KLF_BUILD_GUI)


# Sources
set(klfapp_SRCS
	klfconfig.cpp
	klflatexedit.cpp
	klflatexsymbols.cpp
	klflibentryeditor.cpp
	klflibbrowser.cpp
	klflib.cpp
	klflibview.cpp
	klflibdbengine.cpp
	klfliblegacyengine.cpp
	klfmime.cpp
	klfmainwin.cpp
	klfsettings.cpp
	klfstylemanager.cpp
	klfmain.cpp
)
# Headers
#  * with QObject classes (needs moc)
set(klfapp_MOCHEADERS
	klflatexedit.h
	klflatexsymbols.h
	klflibentryeditor.h
	klflibbrowser.h
	klflibbrowser_p.h
	klflib.h
	klflibview.h
	klflibview_p.h
	klflibdbengine.h
	klflibdbengine_p.h
	klfliblegacyengine.h
	klfliblegacyengine_p.h
	klfmime.h
	klfmime_p.h
	klfmainwin.h
	klfmainwin_p.h
	klfsettings.h
	klfstylemanager.h
)
#  * all headers
set(klfapp_HEADERS
	klfmain.h
	klfconfig.h
	klfpluginiface.h
	klflib_p.h
	${klfapp_MOCHEADERS}
)
# UI Forms
set(klfapp_UIS
	klflatexsymbols.ui
	klflibbrowser.ui
	klflibentryeditor.ui
	klflibopenresourcedlg.ui
	klflibrespropeditor.ui
	klfliblocalfilewidget.ui
	klflibnewsubresdlg.ui
	klfmainwin.ui
	klfprogerr.ui
	klfsettings.ui
	klfstylemanager.ui
	klfaboutdialog.ui
	klfwhatsnewdialog.ui
	klflibexportdialog.ui
)

# Special adjustments for certain platforms and options
# * Windows
if(WIN32)
  list(APPEND klfapp_SRCS
	mswin/klfwinclipboard.cpp
  )
endif(WIN32)
if(APPLE)
  set(klfapp_HEADERS ${klfapp_HEADERS}
        macosx/klfmacclipboard.h
  )
  set(klfapp_SRCS ${klfapp_SRCS}
        macosx/klfmacclipboard.cpp
  )
endif(APPLE)
# * X11
if(Q_WS_X11)
  set(klfapp_SRCS ${klfapp_SRCS}
	x11/klfx11.cpp
  )
endif(Q_WS_X11)
# * DBus
if(KLF_USE_DBUS)
  add_definitions(-DKLF_USE_DBUS)
  list(APPEND klfapp_SRCS
	klfdbus.cpp
  )
  list(APPEND klfapp_MOCHEADERS
	klfdbus.h
  )
  list(APPEND klfapp_HEADERS
	klfdbus.h
  )
endif(KLF_USE_DBUS)
if(KLF_DEBUG_USE_MODELTEST)
  add_definitions(-DKLF_DEBUG_USE_MODELTEST)
  set(klfapp_SRCS
	${klfapp_SRCS}
	modeltest.cpp
  )
  set(klfapp_MOCHEADERS
	${klfapp_MOCHEADERS}
	modeltest.h
  )
endif(KLF_DEBUG_USE_MODELTEST)

KLFInstHeaders(klfapp_INSTHEADERS "${klfapp_HEADERS}")
list(REMOVE_ITEM klfapp_INSTHEADERS
	# list more private headers here
	qtcolortriangle.h
	macosx/klfmacclipboard.h
)



# klfapp Library
# --------------

if(KLF_LIBKLFTOOLS_STATIC)
  # let main() know it has to initialize klftools' resource with  Q_INIT_RESOURCE(klftoolsres)
  add_definitions(-DKLF_LIBKLFTOOLS_STATIC)
endif(KLF_LIBKLFTOOLS_STATIC)

if(KLF_NO_CMU_FONT)
  add_definitions(-DKLF_NO_CMU_FONT)
endif(KLF_NO_CMU_FONT)

# Don't use CMAKE_INSTALL_PREFIX itself, as it is irrelevant for windows installers
# we need relative path
set(klf_share_dir_abs "${CMAKE_INSTALL_PREFIX}")
if(UNIX AND NOT KLF_MACOSX_BUNDLES)
  set(klf_share_dir_abs "${klf_share_dir_abs}/share/klatexformula")
endif(UNIX AND NOT KLF_MACOSX_BUNDLES)
KLFRelativePath(klf_share_dir "${KLF_ABS_INSTALL_BIN_DIR}" "${klf_share_dir_abs}")
KLFRelativePath(klf_share_rccresources_dir "${KLF_ABS_INSTALL_BIN_DIR}" "${KLF_ABS_INSTALL_RCCRESOURCES_DIR}")
if(KLF_MACOSX_BUNDLES OR IS_ABSOLUTE "${klf_share_dir}")
  set(klf_share_dir "") # let the program find out
endif(KLF_MACOSX_BUNDLES OR IS_ABSOLUTE "${klf_share_dir}")
if(KLF_MACOSX_BUNDLES OR IS_ABSOLUTE "${klf_share_rccresources_dir}")
  set(klf_share_rccresources_dir "") # let the program find out
endif(KLF_MACOSX_BUNDLES OR IS_ABSOLUTE "${klf_share_rccresources_dir}")
if(klf_share_dir)
  add_definitions(-DKLF_SHARE_DIR="${klf_share_dir}")
endif(klf_share_dir)
if(klf_share_rccresources_dir)
  add_definitions(-DKLF_SHARE_RCCRESOURCES_DIR="${klf_share_rccresources_dir}")
endif(klf_share_rccresources_dir)

# Uis, Mocs
qt4_wrap_ui(klfapp_UIS_H ${klfapp_UIS})
qt4_wrap_cpp(klfapp_MOC_CPPS ${klfapp_MOCHEADERS})
include_directories("${CMAKE_CURRENT_BINARY_DIR}" "${CMAKE_CURRENT_SOURCE_DIR}"
	"${CMAKE_CURRENT_SOURCE_DIR}/klftools" "${CMAKE_CURRENT_SOURCE_DIR}/klfbackend")
set(klfapp_ALLSRC ${klfapp_SRCS} ${klfapp_UIS_H} ${klfapp_MOC_CPPS})

if(KLF_LIBKLFAPP_STATIC)
  add_library(klfapp STATIC ${klfapp_ALLSRC})
else(KLF_LIBKLFAPP_STATIC)
  add_library(klfapp SHARED ${klfapp_ALLSRC})
  if(KLF_MACOSX_BUNDLES)
    KLFMakeFramework(klfapp ${klfapp_INSTHEADERS})
    set_target_properties(klfapp PROPERTIES
	MACOSX_FRAMEWORK_IDENTIFIER "org.klatexformula.klfapp"
	MACOSX_FRAMEWORK_SHORT_VERSION_STRING "${KLF_VERSION}"
	MACOSX_FRAMEWORK_BUNDLE_VERSION "${KLF_VERSION}"
    )
  endif(KLF_MACOSX_BUNDLES)
  set_target_properties(klfapp PROPERTIES
	VERSION "${KLF_LIB_VERSION}"
	SOVERSION "${KLF_LIB_VERSION}"
  )
endif(KLF_LIBKLFAPP_STATIC)
add_dependencies(klfapp klftools klfbackend)
target_link_libraries(klfapp ${QT_LIBRARIES} klfbackend klftools)
set_target_properties(klfapp PROPERTIES
	#	DEBUG_POSTFIX "${KLF_DEBUG_POSTFIX}"
	PUBLIC_HEADER "${klfapp_INSTHEADERS}"
)



# klatexformula Executable
# ------------------------

# Sources
set(klatexformula_SRCS
	main.cpp
)
# Translations
set(klatexformula_TSS
	i18n/klf_fr.ts
)
# Resources
set(klatexformula_QRCS
	klfres.qrc
)
# Translations
qt4_add_translation(klatexformula_QMS ${klatexformula_TSS})

# build the klf_xtradata.qrc file
set(klf_xtradata_res "${CMAKE_CURRENT_BINARY_DIR}/klf_xtradata.qrc")
file(WRITE "${klf_xtradata_res}" "<RCC>\n  <qresource prefix=\"i18n\">")
#  - add translations
foreach(qm ${klatexformula_QMS})
  get_filename_component(baseqmname  "${qm}"  NAME)
  file(APPEND "${klf_xtradata_res}"    "    <file alias=\"${baseqmname}\">${qm}</file>\n")
endforeach(qm)
file(APPEND "${klf_xtradata_res}" "  </qresource>\n")
#  - add fonts
file(APPEND "${klf_xtradata_res}" "  <qresource prefix=\"data/fonts\">\n")
foreach(fnt ${KLF_INCLUDE_FONTS})
  get_filename_component(basefntname "${fnt}" NAME)
  if(NOT IS_ABSOLUTE "${fnt}")
    set(fnt "${CMAKE_CURRENT_SOURCE_DIR}/${fnt}")
  endif(NOT IS_ABSOLUTE "${fnt}")
  file(APPEND "${klf_xtradata_res}"   "    <file alias=\"${basefntname}\">${fnt}</file>\n")
endforeach(fnt)
file(APPEND "${klf_xtradata_res}" "  </qresource>\n")
file(APPEND "${klf_xtradata_res}" "</RCC>\n")

list(APPEND klatexformula_QRCS "${klf_xtradata_res}")


qt4_add_resources(klatexformula_QRC_CPPS ${klatexformula_QRCS})
set(klatexformula_ALLSRC ${klatexformula_SRCS} ${klatexformula_QRC_CPPS})
set(klatexformula_winrc)
if(MINGW)
  set(KLF_WIN_ICON "mswin\\\\klficon64.ico" CACHE STRING
	"Icon for klatexformula.exe program, relative to src/, with (escaped double-backslashes!)")
  file(WRITE "${CMAKE_CURRENT_BINARY_DIR}/klatexformula.rc"
       "IDI_ICON1               ICON    DISCARDABLE     \"${KLF_WIN_ICON}\"\n")
  include_directories("${CMAKE_CURRENT_SOURCE_DIR}")
  # windows .rc resource compilation for mingw
  ADD_CUSTOM_COMMAND(OUTPUT "${CMAKE_CURRENT_BINARY_DIR}/klatexformula.rc.o"
    COMMAND windres.exe -I"${CMAKE_CURRENT_SOURCE_DIR}"
    -i"${CMAKE_CURRENT_BINARY_DIR}/klatexformula.rc"
    -o "${CMAKE_CURRENT_BINARY_DIR}/klatexformula.rc.o"
  )

  set(klatexformula_ALLSRC ${klatexformula_ALLSRC}
			      "${CMAKE_CURRENT_BINARY_DIR}/klatexformula.rc.o")
endif(MINGW)

add_executable(klatexformula ${klatexformula_ALLSRC})
target_link_libraries(klatexformula ${QT_LIBRARIES} klfbackend klftools klfapp)


if(WIN32)
  # On debug versions, the application will open a console in which the debug output is shown.
  # Add the -mwindows only if we are not compiling in debug mode.
  # Add also a separate target klatexformula_cmdl to build the cmdl version, keeping the shell
  # window open.
  add_executable(klatexformula_cmdl ${klatexformula_ALLSRC})
  target_link_libraries(klatexformula_cmdl ${QT_LIBRARIES} klfbackend klftools klfapp)
  if(NOT KLF_DEBUG)
    set_target_properties(klatexformula  PROPERTIES LINK_FLAGS_RELEASE  "-Wl,-subsystem,windows")
    set_target_properties(klatexformula_cmdl  PROPERTIES LINK_FLAGS_RELEASE  "-Wl,-subsystem,console")
  endif(NOT KLF_DEBUG)
endif(WIN32)



if(KLF_MACOSX_BUNDLES)
  # Set up the application bundle under Mac OS X
  set(KLF_BUNDLE_ICON_FILE "klficon.icns")
  configure_file(
    "${CMAKE_SOURCE_DIR}/src/macosx/Info.plist.in"
    "${CMAKE_CURRENT_BINARY_DIR}/Info.plist"
    @ONLY)
  set_target_properties(klatexformula PROPERTIES
        OUTPUT_NAME               klatexformula-${KLF_VERSION}
        MACOSX_BUNDLE_ICON_FILE   klficon.icns
	MACOSX_BUNDLE_INFO_PLIST  "${CMAKE_CURRENT_BINARY_DIR}/Info.plist"
        MACOSX_BUNDLE_INFO_STRING "KLatexFormula version ${KLF_VERSION}"
        MACOSX_BUNDLE_GUI_IDENTIFIER "org.klatexformula.klatexformula"
        MACOSX_BUNDLE_LONG_VERSION_STRING "${KLF_VERSION}"
        MACOSX_BUNDLE_SHORT_VERSION_STRING "${KLF_VERSION}"
        MACOSX_BUNDLE_BUNDLE_VERSION "${KLF_VERSION}"
        MACOSX_BUNDLE_BUNDLE_COPYRIGHT "Copyright (C) 2011 Philippe Faist"
  )
  KLFMakeBundle(klatexformula klatexformula-${KLF_VERSION}.app)
  
  # Add the frameworks to be included as private frameworks.
  KLFBundlePrivateImportQtLib(klatexformula "${KLF_MACOSX_BUNDLE_PATH}"
	klatexformula_BUNDLEXTRA  Core  "")
  KLFBundlePrivateImportQtLib(klatexformula "${KLF_MACOSX_BUNDLE_PATH}"
	klatexformula_BUNDLEXTRA  Gui   Core)
  KLFBundlePrivateImportQtLib(klatexformula "${KLF_MACOSX_BUNDLE_PATH}"
	klatexformula_BUNDLEXTRA  Xml   Core)
  KLFBundlePrivateImportQtLib(klatexformula "${KLF_MACOSX_BUNDLE_PATH}"
	klatexformula_BUNDLEXTRA  Sql   Core)
  KLFBundlePrivateImportQtLib(klatexformula "${KLF_MACOSX_BUNDLE_PATH}"
	klatexformula_BUNDLEXTRA  DBus  "Core;Xml")
  foreach(plugin ${KLF_BUNDLE_QT_PLUGINS})
    KLFBundlePrivateImport(klatexformula "${KLF_MACOSX_BUNDLE_PATH}" klatexformula_BUNDLEXTRA
			"${plugin}" "${QT_PLUGINS_DIR}/${plugin}" plugins)
    KLFInstallNameToolID(klatexformula "${KLF_MACOSX_BUNDLE_PATH}" "plugins/${plugin}")
    KLFBundlePrivateLibUpdateQtDep(klatexformula "${KLF_MACOSX_BUNDLE_PATH}"
			"plugins/${plugin}"  "Core;Gui;Xml;Sql")
  endforeach()
  # Import&Setup klfbackend framework
  KLFBundlePrivateImport(klatexformula "${KLF_MACOSX_BUNDLE_PATH}" klatexformula_BUNDLEXTRA
	"klfbackend.framework" "${CMAKE_CURRENT_BINARY_DIR}/klfbackend/klfbackend.framework"  Frameworks)
  KLFInstallNameToolID(klatexformula "${KLF_MACOSX_BUNDLE_PATH}" "Frameworks/klfbackend.framework/Versions/${KLF_LIB_VERSION}/klfbackend")
  KLFBundlePrivateLibUpdateQtDep(klatexformula "${KLF_MACOSX_BUNDLE_PATH}"
	"Frameworks/klfbackend.framework/Versions/${KLF_LIB_VERSION}/klfbackend"  "Core;Gui;Xml;Sql;DBus")
  # Import&Setup klftools framework
  KLFBundlePrivateImport(klatexformula "${KLF_MACOSX_BUNDLE_PATH}" klatexformula_BUNDLEXTRA
	"klftools.framework" "${CMAKE_CURRENT_BINARY_DIR}/klftools/klftools.framework"  Frameworks)
  KLFInstallNameToolID(klatexformula "${KLF_MACOSX_BUNDLE_PATH}"
	"Frameworks/klftools.framework/Versions/${KLF_LIB_VERSION}/klftools")
  KLFBundlePrivateLibUpdateQtDep(klatexformula "${KLF_MACOSX_BUNDLE_PATH}"

=== debian/changelog ===
klatexformula (3.2.4-2) unstable; urgency=low

  * Fixes FTBFS on amd64 (Closes: #640620)

 -- Tobias Winchen <winchen@physik.rwth-aachen.de>  Thu, 15 Sep 2011 10:23:49 +0200

klatexformula (3.2.4-1) unstable; urgency=low

  * New upstream release 
    - Fixes FTBFS on some architectures (Closes: #630324)

 -- Tobias Winchen <winchen@physik.rwth-aachen.de>  Fri, 01 Jul 2011 23:03:10 +0200

klatexformula (3.2.3-1) unstable; urgency=low

  * Initial upload (Closes: #551335).

 -- Tobias Winchen <winchen@physik.rwth-aachen.de>  Sun, 15 May 2011 17:55:27 +0100

=== debian/control ===
Source: klatexformula
Section: tex
Priority: extra
Maintainer: Tobias Winchen <winchen@physik.rwth-aachen.de> 
Build-Depends: cdbs, debhelper (>= 7), docbook-to-man, cmake, libqt4-dev, pkg-kde-tools, kdelibs5-dev, libx11-dev
Standards-Version: 3.9.2
Vcs-hg: https://bitbucket.org/tobias.winchen/klatexformula_debian
Vcs-Browser: https://bitbucket.org/tobias.winchen/klatexformula_debian/changesets
Homepage: http://klatexformula.sourceforge.net/

Package: klatexformula
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GUI to easily get an image from a LaTeX formula or equation
 With klatexformula, just enter a formula and click "Evaluate" to get an image
 of a LaTeX formula. You can drag&drop, copy or save the resulting image
 directly from the GUI, which makes klatexformula a very convenient tool for
 presentations. Klatexformula also provides also tools for equation prototyping
 in LaTeX and a user-library of used equations.

Package: libklatexformula3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Runtime libraries for klatexformula 
 With Klatexformula, just enter a formula and click "Evaluate" to get an image
 of a LaTeX formula. You can drag&drop, copy or save the resulting image
 directly from the GUI, which makes klatexformula a very convenient tool for
 presentations. Klatexformula also provides also tools for equation prototyping
 in LaTeX and a user-library of used equations.
 This package provides the libraries klatexformula is based on.

Package: libklatexformula3-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends} 
Description: Runtime libraries for klatexformula, development files 
 With Klatexformula, just enter a formula and click "Evaluate" to get an image
 of a LaTeX formula. You can drag&drop, copy or save the resulting image
 directly from the GUI, which makes klatexformula a very convenient tool for
 presentations. Klatexformula also provides also tools for equation prototyping
 in LaTeX and a user-library of used equations.
 This package contains the header files and static libraries to build the
 klatexformula libraries.

## klatexformula 3.2.5

=== debian/changelog ===
klatexformula (3.2.5-1) unstable; urgency=low

  * New upstream release 
  * Adapted copyright to dep5, rev174
  * Changed vcs to git
  * libklatexformula3-dev depends on libklatexformula3 

 -- Tobias Winchen <winchen@physik.rwth-aachen.de>  Mon, 02 Jan 2012 20:23:27 +0100

=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Tobias Winchen <winchen@physik.rwth-aachen.de> 
 Build-Depends: cdbs, debhelper (>= 7), docbook-to-man, cmake, libqt4-dev, pkg-kde-tools, kdelibs5-dev, libx11-dev
 Standards-Version: 3.9.2
-Vcs-hg: https://bitbucket.org/tobias.winchen/klatexformula_debian
-Vcs-Browser: https://bitbucket.org/tobias.winchen/klatexformula_debian/changesets
+Vcs-git: git://github.com/winchen/klatexformula_debian.git
+Vcs-Browser: https://github.com/winchen/klatexformula_debian
 Homepage: http://klatexformula.sourceforge.net/
 
 Package: klatexformula
@@ -32,7 +32,7 @@
 Package: libklatexformula3-dev
 Architecture: any
 Section: libdevel
-Depends: ${shlibs:Depends}, ${misc:Depends} 
+Depends: ${shlibs:Depends}, ${misc:Depends}, libklatexformula3 (= ${binary:Version}) 
 Description: Runtime libraries for klatexformula, development files 
  With Klatexformula, just enter a formula and click "Evaluate" to get an image
  of a LaTeX formula. You can drag&drop, copy or save the resulting image

## klatexformula 3.2.6

=== debian/changelog ===
klatexformula (3.2.6-1) unstable; urgency=low

  * New upstream release
    - Fixes FTBFS with GCC-4.7 (Closes: #667228)
  * Bump standards version to 3.9.3
    - Adapted copyright to dep5, version 1.0

 -- Tobias Winchen <winchen@physik.rwth-aachen.de>  Sat, 26 May 2012 18:38:09 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Tobias Winchen <winchen@physik.rwth-aachen.de> 
 Build-Depends: cdbs, debhelper (>= 7), docbook-to-man, cmake, libqt4-dev, pkg-kde-tools, kdelibs5-dev, libx11-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-git: git://github.com/winchen/klatexformula_debian.git
 Vcs-Browser: https://github.com/winchen/klatexformula_debian
 Homepage: http://klatexformula.sourceforge.net/

## klatexformula 3.2.7

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # ######################################## #
 # CMake project file for klatexformula/src #
 # ######################################## #
-# $Id: CMakeLists.txt 641 2011-06-02 14:41:23Z phfaist $
+# $Id: CMakeLists.txt 742 2011-10-09 11:02:08Z phfaist $
 # ######################################## #
 
 if(KLF_MACOSX_BUNDLES)
@@ -243,6 +243,7 @@
 # Translations
 set(klatexformula_TSS
 	i18n/klf_fr.ts
+	i18n/klf_cs.ts
 )
 # Resources
 set(klatexformula_QRCS

=== debian/changelog ===
klatexformula (3.2.7-1) unstable; urgency=low

  * New upstream release
    - Fixes check on epstopdf (Closes: #712019)
  * Update standards ersion to 3.9.4
  * Added libklatexformula3 to section libs

 -- Tobias Winchen <winchen@physik.rwth-aachen.de>  Mon, 22 Jul 2013 17:50:27 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Tobias Winchen <winchen@physik.rwth-aachen.de> 
 Build-Depends: cdbs, debhelper (>= 7), docbook-to-man, cmake, libqt4-dev, pkg-kde-tools, kdelibs5-dev, libx11-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-git: git://github.com/winchen/klatexformula_debian.git
 Vcs-Browser: https://github.com/winchen/klatexformula_debian
 Homepage: http://klatexformula.sourceforge.net/
@@ -19,6 +19,7 @@
  in LaTeX and a user-library of used equations.
 
 Package: libklatexformula3
+Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Runtime libraries for klatexformula
